@font-face {
    font-family: 'inter';
    src: url('../fonts/Inter-Regular.ttf') format('truetype')
}

@font-face {
    font-family: 'inter-bold';
    src: url('../fonts/Inter-Bold.ttf') format('truetype')
}

@font-face {
    font-family: 'open-sans';
    src: url('../fonts/OpenSans-Regular.ttf') format('truetype')
}

@font-face {
    font-family: 'open-sans-bold';
    src: url('../fonts/OpenSans-Bold.ttf') format('truetype')
}